Package: voxl-hal3-tof-cam-ros
Version: 0.0.3
Section: base
Priority: optional
Architecture: aarch64
Depends:
Maintainer: Hitendra Gangani <hitendra@modalai.com>
Description: HAL3 TOF cam ROS node supported by ModalAI
